body {
	color: #3c3c3c;
}

a {
	color: #ec1c24;	
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary:focus {
	background: #c60a21;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	background: #ec1c24;
}

hr.head-separator {
	border-color: #ec1c24;
}

.btn-primary {
	background-color: #d80b1a;
}

ul.os li:hover i {
	color: #fff;
	opacity: 1;
}

#nav a:hover {
	color: #ec1c24;
}

.services h3 {
	color: #3c3c3c;
}

.services .services-item:hover i {
	color: #ec1c24;
	border-color: #3c3c3c;
}

.app-pres .feat-list li i {
	background: transparent;
	color: #ec1c24;
	font-size: 300%;
	/*border: 1px solid #3c3c3c;*/
}

.app-pres .feat-list li i.fa-facebook {
	background: #3b589e;
	padding-left: 1px;
}

.app-pres .feat-list li i.fa-yelp {
	background: #c10f01;
	padding-left: 2px;
}

.app-pres .feat-list li i.fa-youtube {
	background: #e62c27;
	padding-left: 2px;
}

.features .feature-item i {
	background: #ec1c24;
}

.os-big li:hover {
	background-color: #ec1c24;
}

.ci-address a {
	color: #fff;
}

.ci-mail a {
	color: #fff;
}







#nav li i {
	color: #ec1c24;	
}


.row.section-head h2 i {
	color: #e6e7e8;
}